<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson 29</title>
    <style>
      * {
        margin: 0;
        padding: 0;
      }

      .centered-text {
        background: green;
        color: white;
        font-size: 25px;
        width: 40%;
        height: 150px;
        display: flex;
        justify-content: center;
        align-items: center;

      }

      ul {
        list-style-type: disc;
        margin: 0;
        padding: 20px;
      }

      table {
  border-collapse: collapse;
  
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}


    </style>
  </head>
  <body>
    <!-- Task 29.1 -->
    <div class="task_first">
      
        <p class="centered-text"> This is a demo image </p>
    
      <div>
        <h1>Destination</h1>
        <ul>
          <li>
            <a href="https://www.w3schools.com/">Java official web-site</a>
          </li>
          <li>
            <a href="https://www.w3schools.com/">Oracle official web-site</a>
          </li>
          <li>
            <a href="https://www.w3schools.com/">Spring official web-site</a>
          </li>
          <li>
            <a href="https://www.w3schools.com/">Learn html</a>
          </li>
          <li>
            <a href="https://www.w3schools.com/">Learn css</a>
          </li>
          <li>
            <a href="https://www.w3schools.com/">Learn js</a>
          </li>
        </ul>
      </div>
      <div>
        <h2>About</h2>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
            standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make
            a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining
            essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages,
            and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
        </p>
    </div>
    </div>


    <br>
    <br>
    <br>
    <br>

   <!-- Task 29.2 -->
   <div class="task_second">
     <h1>Academy</h1>
     <p><b>Basic form design using Html</b></p>

<form action="">
    <label for="fname">First name:</label>
    <input type="text" id="fname" name="fname"><br><br>
    <label for="lname">Last name:</label>
    <input type="text" id="lname" name="lname"><br><br>
    <label for="gender">Gender: </label>
    <input type="radio" id="male" name="gender" value="Male">
    <label for="html">Male</label>
    <input type="radio" id="css" name="gender" value="Female">
    <label for="css">Female</label><br>

    <label for="email">Email:</label>
    <input type="email" id="email" name="email"><br><br>

    <label for="birthday">Birthday:</label>
    <input type="date" id="birthday" name="birthday"> <br><br>

    <label for="textarea">Adress:</label><br><br>
    <textarea name="textarea" id="textarea" cols="30" rows="5"></textarea> <br><br>

    <input type="submit" value="Submit">
    
  </form>
   </div>


      <!-- Task 29.3 -->
      <div class="task_third">
        <h1>Student</h1>  

        <table>
            <tr>
                <th>id</th>
                <th>name</th>
                <th>surname</th>
                <th>university</th>
                <th>action</th>
            </tr>

            <tr>
                <td>1</td>
                <td>Aygul</td>
                <td>Mammedli</td>
                <td>DIA</td>
                <td>
                    <button>edit</button>
                    <button>delete</button>
                </td>
            </tr>
        </table>
      </div>
  </body>
</html>